Subject: Re: [bug#78360] [PATCH v2 1/7] gnu: Switch quazip to qt6.

From: Andreas Enge <[email-masked]>
Date: Mon, 12 May 2025 23:07:53 +0200

Hello,

I only had time to check the commits 1 to 5, which I have just pushed.
It was nice that you took the logical route of having each commit leave
the repo in a consistent state.

For commit 6, could you rework the commit message to include all
changes? There are examples in the repo.

Thanks,

Andreas